<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="DataSeries.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565790000000" remote="130552565790000000" />
<file name="DataSeriesValues.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565790000000" remote="130552565790000000" />
<file name="Exception.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565790000000" remote="130552565790000000" />
<file name="Layout.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565790000000" remote="130552565790000000" />
<file name="Legend.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565800000000" remote="130552565800000000" />
<file name="PlotArea.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565800000000" remote="130552565800000000" />
<file name="Title.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565810000000" remote="130552565810000000" />
<file name="Legend.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565800000000" remote="130552565800000000" />
<file name="DataSeries.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565790000000" remote="130552565790000000" />
<file name="DataSeriesValues.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565790000000" remote="130552565790000000" />
<file name="Title.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565810000000" remote="130552565810000000" />
<file name="PlotArea.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565800000000" remote="130552565800000000" />
<file name="Exception.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565790000000" remote="130552565790000000" />
<file name="Layout.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565790000000" remote="130552565790000000" />
</dwsync>